:root {
	--gr1: #659f67;
	--gr1rgb: 55, 137, 119;
	--gr2: #378977;
	--gr3: #87744e; /* */
	--gr4: #ffe362; /* */
	--gr4rgb: 255, 227, 98; /* */
	--h1g1: #9ca658;
	--h1g2: #ff8552; /* */
	--h1g3: #a65c58;
	--h1g4: #8058a6;
	--h1g5: #585da6;
	--h1g6: #5893a6;
	--logogreen: #77b82a; /* */

}

@font-face {
    font-family: "Neuzeit Grotesk ExtCond W03Blk";
    src: url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.eot");
    src: url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/180ca1285125dca23ad9e2112675649c.svg#Neuzeit Grotesk ExtCond W03Blk")format("svg");
}

body {
	font-family: "Outfit", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-size: clamp(1.2rem, 1.057rem + 0.381vw, 1.4rem);
	overflow-y: scroll ! important;
	background-color: #4bbebe;
}

.bigheader {
	padding: 2rem 0;
}

.mainlogo {
	max-width: 120px;
}

a {
	text-decoration: none;
}

header {
	color: #fff;
	padding: 1rem 0;
}

.fpnotheader, .fpheader {
	background-size: cover;
	background-color: var(--gr4);

}

main {
	padding-bottom: 5rem;
}

main a {
	color: #fff;
	font-weight: 500;
}

main a:hover {
	color: rgba(0, 0, 0, 0.71);
}

body a.hamburger {
	left: initial ! important;
	top: 1.7rem ! important;
	right: 2.2rem ! important;
	z-index: 9997 ! important;
	mix-blend-mode: difference;
}

.hamburger__icon, .hamburger__icon:after, .hamburger__icon:before {
	width: 50px ! important;
	height: 5px ! important;
	background-color: var(--logogreen);
	mix-blend-mode: difference;
	border-radius: 5px;
}

.hamburger__icon:before {
	top: -11px;
}

.hamburger__icon:after {
	top: 11px;
}

.hamburger.active .hamburger__icon:before {
	top: -7px;
	background-color: var(--logogreen);
	mix-blend-mode: revert;
}

.hamburger.active .hamburger__icon:after {
	top: 7px;
	background-color: var(--logogreen);
	mix-blend-mode: revert;
}

.modaal-wrapper, .modaal-outer-wrapper, .modaal-inner-wrapper {
	z-index: 20000 !important;
	border: 1px solid red;
}

.fat-nav {
	background-color: rgba(var(--gr4rgb), 0.9);
	z-index: 9997 ! important;
}

.fat-nav ul {
	margin-top: 5rem;
	margin-left: 5rem;
}

.fat-nav li {
	font-size: clamp(1.4rem, 0.971rem + 1.143vw, 2rem);
	font-weight: bold;
	text-align: left;
	margin-left: 2rem;
	padding: 0;
}

.fat-nav li a {
	border-left: 0rem solid #4bbebe;
	color: #689b4d;
}

.fat-nav li a.active {
	color: rgba(0, 0, 0, 0.7) !important;
}

.fat-nav li a:hover {
	color: #ff8552;
	padding-left: 1rem ! important;
	border-left: 1rem solid #4bbebe;
}

.paheader {
	background-size: cover;
	padding: 5rem 0;
	background-image: url(../images/biggysmalls/bs2.webp);
}

.paheader h1 {
	padding-bottom: 0rem;
	fnt-size: clamp(2rem, 1.071rem + 2.476vw, 3.3rem);
}

.fopblock {
	padding: 3rem 0;
	color: #fff;
}

.fopblock h2 {
	margin-bottom: 1rem;
}

.fopblock a {
	color: rgba(0, 0, 0, .91);
}

.fopblock a:hover {
	color: #fff !important;
}

.fopblock .img-fluid {
	margin-bottom: 1rem;
}

.fopgreen1 {
	background-color: var(--gr1);
}

.fopgreen2 {
	background-color: var(--gr2);
}

.fopgreen3 {
	background-color: var(--gr3);
}

.fopyellow1 {
	background-color: var(--gr4);
}

.fopyellow1 * {
	color: rgba(0, 0, 0, .8) !important;
}

h1 {
	text-transform: uppercase;
	font-family: "Neuzeit Grotesk ExtCond W03Blk", "Outfit", sans-serif ! important;
	margin-bottom: 2rem;
	font-size: clamp(2.7rem, 0.343rem + 6.286vw, 6rem);
	letter-spacing: -0.33rem;
	line-height: 80%;
	opacity: 0.91;
}

.titletype {
	opacity: 0.2;
	font-family: "Neuzeit Grotesk ExtCond W03Blk", "Comic Sans Ms", "Outfit", sans-serif ! important;
	font-size: clamp(2rem, 1.071rem + 2.476vw, 3.3rem);
	letter-spacing: -0.13rem;
	line-height: 0;
	user-select: none;
}

.fph2under {
	opacity: 0.7;
	font-family: "Neuzeit Grotesk ExtCond W03Blk", "Comic Sans Ms", "Outfit", sans-serif ! important;
	font-size: clamp(2rem, 1.071rem + 2.476vw, 3.3rem);
	letter-spacing: -0.13rem;
	line-height: 0;
	text-transform: uppercase;
	margin-bottom: 3rem !important;
}

.h1surround {
	padding: 5rem 0;
	color: #fff;
	background-color: var(--h1g2);
	margin-bottom: 2rem;
}

a {
	transition: .17s all ease-in ! important;
}


footer {
	background-color: #663F46;
	color: #fff;
	font-size: clamp(0.8rem, 0.586rem + 0.571vw, 1.1rem);
}

.footerlogo {
	max-width: 100px;
	margin-bottom: 1rem;
	filter: brightness(0) invert(1);
}

footer a {
	font-weight: bold;
}

footer li {
	list-style: none;
}

.socialfooter, .footertextlinks {
	padding-left: 0;
}

.socialfooter li {
	display: inline;
	list-style: none;
}

.socialfooter li a {
  width: 41px;
  height: 41px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  filter: invert(100%);
  margin-right: 1rem;
}

footer a:hover {
  opacity: 0.71;
}

.socialfooterinstagram {
  background-image: url(../images/social/instagram.png);
}

.socialfooterfacebook {
  background-image: url(../images/social/facebook.png);
}

.socialfootertwitter {
  background-image: url(../images/social/twitter.png);
}

.socialfooterinstagram {
  background-image: url(../images/social/instagram.png);
}

.footergroundwork {
	width: 100px;
}

.imgy a {
	display: inline-block;
	margin: 0 1rem 1rem 0;
}

.imgy img {
	transition: all 0.11s ease-in;
}

.imgy img:hover {
	transform: scale(1.05);
}

.basha .row > div {
	margin-bottom: 2rem;
}

.basha .row .views-field-title span a {
	width: 100%;
	display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.reportlist {
	list-style: none;
	padding: 0;
	margin-bottom: 2rem;
}

.reportlist li {
	margin-bottom: 1rem;
}

.reportlist li a, .view-reports a {
	padding-left: 53px;
}

.reportdl, .view-reports a {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 30px;
	min-height: 43px;
}

.reportdl {
	display: flex;
	align-items: center;
  justify-content: left;
}

.view-reports .field-content {
	margin-bottom: 1rem;
	display: block;
}

.view-reports .view-header {
	margin-bottom: 2rem;
}

.view-reports a {
	display: flex;
	align-items: center;
  justify-content: left;
  margin-right: 1rem;
	background-image: url(../images/fileicons/blank.webp);
	margin-bottom: 0.5rem;
}

input.form-search {
	font-size: 1.5rem;
}

ol.search-results {
	padding-left: 0;
}

ol.search-results li {
	margin-left: 0;
	border-left: 0.8rem solid rgba(0, 0, 0, 0.13);
	padding-left: 1rem;
	margin-bottom: 2rem;
}

.underrep {
	padding-left: 41px;
	display: block;
	font-size: 0.8rem;
}

.reportdldoc {
	background-image: url(../images/fileicons/doc.webp);
}


.reportdldocx {
	background-image: url(../images/fileicons/docx.webp);
}

.reportdlxls {
	background-image: url(../images/fileicons/xls.webp);
}

.reportdlxlsx {
	background-image: url(../images/fileicons/xlsx.webp);
}

.reportdlpdf {
	background-image: url(../images/fileicons/pdf.webp);
}

.reportdlppt {
	background-image: url(../images/fileicons/ppt.webp);
}

.reportdlpptx {
	background-image: url(../images/fileicons/pptx.webp);
}

.reportdltxt {
	background-image: url(../images/fileicons/txt.webp);
}

.messages {
	border: 0;
	background-color: #ffd773;
}

.event-image {
	margin-bottom: 1rem;
}

.webform-submission-form input[type="text"], .webform-submission-form textarea {
	padding: 1rem;
}

.form-submit {
	background: #fff;
	color: #000;
	padding: 0.6rem 1rem;
	font-size: 1.3rem;
	border: 0;

}

.form-submit:hover {
	background-color: var(--gr2);
}

.tabs-wrapper ul {
	border: 0;
}

.tabs-wrapper a {
	color: #000;
	background-color: rgba(255, 255, 255, 0.67);
	border-radius: .5rem;
	margin-right: .79rem;
	border: 0 !important;
}

.tabs-wrapper a:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.67);
}


@media only screen and (max-width: 1080px) {
	h1 {
		letter-spacing: -0.13rem;
	}
	.titletype {
		letter-spacing: -0.1rem;
	}
}

@media only screen and (max-width: 768px) {
	
}
